/* CSS Document */
 

@font-face{
	font-family: 'claster_signature';
		src: url("schriften/claster_oleander_signature.ttf");
		}

@font-face{
	font-family: 'claster';
		src: url("schriften/claster_oleander.ttf");
		}
	
/*--------------------------------------*/
/*GENERAL DESIGNS*/	
/*--------------------------------------*/

		  *{
			box-sizing: border-box;
			margin:0;
			padding:0;
			}


/*das ev. rauslöschen*/
/*main{
	min-height: 20rem;
	}*/
		
		h1 {
			text-align: center;
			border: 1px thick green;
			color: rgba(246,254,249,1.00);
			font-family: 'claster_signature';
			font-size: 3.5rem;
			padding-bottom: 1rem;
			padding-top:2rem;
            }
		
		h2 {
			border: 1px thick yellow;
			color: rgba(246,254,249,1.00);
			font-family: 'claster', bold;
			font-size: 2.5rem;
			padding-bottom:2rem;
			padding-top: 4rem;
			}

        h3 {
			border: 1px thick red;
			}
			
		img{
           border: 1px thick blue;
			width: 100%;
    		}

/*--------------------------------------*/
/*HEADER*/
/*--------------------------------------*/
	
header{					
	font-weight: 700;
	margin-bottom:2rem;
	transition: all ease-in-out 0.9s;		
	}
         
/*--------------------------------------*/
 /*NAVIGATION*/
/*--------------------------------------*/
      
	nav{
         border:1px solid black;
         border-radius:10px;
		 display: flex; 
         font-size: 1.8rem;
		 justify-content:space-around;
         margin-top:4rem;
		 padding:0.5rem;
		 transition:all ease-in-out 0.9s;
		 width:100%;
        }
		
		 		nav a:link {
                	color: #062C25;
					font-size: 1.8rem;
					padding-right:1rem;
			 		text-decoration: none;
                	transition: all 0.9s ease-in-out;
            		}

            	nav a:visited{
                	color: #78847B;
					font-size: 1.8rem;
            		}

            	nav a:hover{             		
                	/*color: #78847B;*/
					font-size: 2rem;
                	text-decoration: none;
                	transition: all 0.9s ease-in-out;
            		}

            	nav a:active{
            		}

/*--------------------------------------*/
/*LINKS DEFINIERT*/
/*--------------------------------------*/

		a{
          	/*border: 3px double darkblue;*/
			font-weight:bold;
			text-decoration: none;
          }
  
            a:link{
                color: #062C25;
				font-size: 1.2rem;
                transition: all 0.9s ease-in-out;
            	}
            
            a:visited{
                color: rgba(118,34,36,1.00); 
				font-size: 1.2rem;
            	}

            a:hover{
                font-size: 1.5rem;
                transition: all 0.9s ease-in-out;
            	}

            a:active{            
            	}

				
/*--------------------------------------*/
/*FORMULAR*/
/*--------------------------------------*/

			input,textarea,select{
				background-color:rgba(159,168,160,0.8);
				border:1px solid #0A2005;
				border-radius: 5px;
				color:rgba(246,254,249,1.00);
				font-family:'claster';
				font-size:1.2rem;
				padding:0.8rem;
				trasition: background ease-in-out 0.4s;
				width:100%;
				}

					input:focus, textarea:focus {
						
						}					

					input,textarea,select,a:hover{
						cursor:pointer;
						}

		input[type=submit]{
			background-color:rgba(73,98,75,1.00);
			border:2px solid #0A2005;
			border-radius: 0.3rem;
			font-family:'claster';
			transition: all ease-in-out 0.9s;
			}

					input[type=submit]:hover{
							}
	

 /*--------------------------------------*/
/*spec. für weine: */
/*--------------------------------------*/

	body {
				background-image: url("weinglas.png");
				background-size: cover;
				background-attachment: fixed;
				background-position: center;
				letter-spacing: 0.2rem;
				font-family: 'claster';
			}

/*.bg{
		background-image: url("weinglas_lang.png"); 
		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		max-height: 100vw;
	}*/

#container{
			background-color: rgba(246,254,249,0.80);
			border: 1px solid rgba(29,46,31,0.80);
			border-radius: 0.2rem;
			color: #27273D;
			font-family:'claster';
			font-size: 1.2rem;
			font: bold;		
			letter-spacing: 0.1rem;
			margin:0 auto; 
			margin-right:none;
            max-width: 1200px;
            padding: 2rem;
			width:50vw;
		}


.inventar{
			background-color: rgba(246,254,249,0.80);
			border: 1px solid rgba(29,46,31,0.80);
			border-radius: 0.2rem;
			box-shadow: 0.5rem 0.5rem 2rem 0.3rem rgba(29,46,31,0.60);
			color: #27273D;
			font-family:'claster';
			font-size: 1.2rem;
			font: bold;		
			letter-spacing: 0.1rem;
			margin:0 auto; 
			margin-top:0.5rem;
            max-width: 1200px;
            padding: 2rem;
			width:100vw;
	}

.zentriert{
	text-align: center;
	}


.dark{
	color: #0A2005;
	}

.regal{
	color: rgba(246,254,249,1.00);
	font-family: 'claster_signature';
	font-size: 2rem; 
	margin:0 auto; 
	max-width: 1200px;
	padding-bottom: 0.5rem;
	padding-left: 8rem;
	padding-top: 0.5rem;
	width:100vw;
	}


.zeichen{
	border: solid 1px #0A2005;
	border-radius: 50px;
	padding: 0.5rem;
	}

.totop{
	bottom:3rem;
	color:darkslategrey;
    cursor:pointer;
	/*display:none;*/
	opacity:0.8;
	position:fixed;				
    right: 3rem; /*calc((100vw - 1200px)/2);*/
    width:5rem;
    z-index:33;
	}

/*--------------------------------------*/
/*DESIGN TABELLE: TEST*/
/*--------------------------------------*/


table{
	/*border: dotted 2px #E7181C;*/
	width: 100%;
}

tr{
	border: dotted 2px limegreen;
}

th{
	border: solid 3px rgba(38,49,39,1.00);
	font-weight: 200;
	padding: 0.5rem;
}

td{
	/*border:solid 3px hotpink;
	border-bottom: dotted 3px rgba(38,49,39,1.00);*/
	padding: 1.5rem 0.5rem 0rem 0.5rem;
	text-align: center;
}


/*--------------------------------------*/
/*FOOTER*/
/*--------------------------------------*/

	footer{		
			
			/*border-top: 4px double black;*/
			color: rgba(246,254,249,1.00);
			display:flex;
			font-size:1.2rem;
			justify-content: space-between;
			margin:0 auto; 
			margin-bottom:1rem;
			margin-top: 3rem;	
			max-width: 1200px;
			padding: 2rem;
			/*padding: 1rem 5rem;*/
			width:100vw;
}  
	
		.footer_links{
			text-align: left;
			}
	
		.footer_rechts{
			text-align: right;
			}

			.footer_rechts a{
				text-decoration:none;
				}	
.symbole{
    filter:grayscale(1);
	width:1.5rem;
    }


/*--------------------------------------*/
/*RESPONSIVE CODE - mittelgrosses Fenster*/
/*--------------------------------------*/

@media screen and (max-width:650px){	
	
	nav{
     flex-direction: column; 
     }
	
	nav a{
		font-size: 0.5rem;
		padding-bottom:0.5rem;
		}		
}


/*--------------------*/			
/*RESPONSIVE CODE - plus ou moins Handies*/	
/*--------------------*/

@media screen and (max-width:430px){
	
	/*body {
		background-image: url("weinglas_lang.png"); 
		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		}	
	*/
	
	/*.bg{
		background-image: url("weinglas_lang.png"); 
		max-height: 100vw;
	}*/
	
	#container{
			font-size: 1.2rem;
			font: bold;		
			letter-spacing: 0.1rem;
			margin:0 auto; 
			margin-right:none;
            max-width: 1200px;
            padding: 2rem;
			width:100vw;
			}
	
	footer{		
		font-size:2rem;	
		margin-top: 15rem;	
		  }  	
}
